function get_option(el, key) {
    var rlConfig = " " + el.attr("rl:config")+" ";
    matches = rlConfig.match(new RegExp(key + ':([^\\s]+).*'))
    if (matches)
        return (matches[1] == "True");
    return undefined;
}